View Bug Details

IDProjectCategoryView StatusLast Update
0002331DCP-o-maticBugspublic2022-09-16 21:42
Reportercarl Assigned Tocarl  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.16.26 
Summary0002331: Black border around image
Description

in the preview

TagsNo tags attached.
Branch2331-border
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-09-15 11:42

administrator   ~0005202

Tests pass.

carl

2022-09-16 21:42

administrator   ~0005203

7e39519864cf40256a31fb6d42818c1a02fa2d63

Bug History

Date Modified Username Field Change
2022-09-14 21:23 carl New Bug
2022-09-14 21:24 carl Assigned To => carl
2022-09-14 21:24 carl Status new => confirmed
2022-09-15 00:03 carl Status confirmed => in progress
2022-09-15 00:05 carl Branch => 2331-border
2022-09-15 00:05 carl Estimated work required => Undecided
2022-09-15 11:42 carl Note Added: 0005202
2022-09-16 21:42 carl Status in progress => resolved
2022-09-16 21:42 carl Resolution open => fixed
2022-09-16 21:42 carl Note Added: 0005203